Package Details: blink 3.2.0-4

Git Clone URL: https://aur.archlinux.org/blink.git (read-only, click to copy)
Package Base: blink
Description: A state of the art, easy to use SIP client
Upstream URL: http://icanblink.com
Keywords: SIP VoIP
Licenses: GPL3, FreeBSD
Submitter: ogarcia
Maintainer: init (Mopman)
Last Packager: init
Votes: 11
Popularity: 0.41
First Submitted: 2016-06-18 13:13
Last Updated: 2019-09-25 21:56

Dependencies (15)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 Next › Last »

HarryH commented on 2019-12-01 11:43

@init: Maybe it happens only if you don't have installed python-xcaplib at all. I figured out the aur package of python-xcaplib is flagged out of date and the version 1.2.0 does not exist anymore on the source. So it breaks the installing when trying to download it.

init commented on 2019-11-30 16:47

@HarryH don't know what could be the problem in your case. I have just clean installed it.

HarryH commented on 2019-11-29 13:58

There is one missing file when installing package ... I get the message: Failure while downloading http://download.ag-projects.com/XCAP/python-xcaplib-1.2.0.tar.gz The file not exist anymore. There is a new one: python-xcaplib-1.2.1.tar.gz

init commented on 2019-09-25 13:45

@acmiudhg you are prolly right, will fix it later

acmiudhg commented on 2019-09-25 12:03

What's the point in using an own repository for this AUR package with (currently) the only difference in the file beeing in the instructions for manual installation?

DOUBLENIGGER commented on 2019-02-10 17:02

I GOTCHU FAM INSTALL ffmpeg-compat-57 WHICH PROVIDES THE LONG LOST libavformat.so.57 YOU ARE LOOKING FOR

Tazmain commented on 2018-10-22 07:24

Please add 'python2-oauth2client' and 'python2-service-identity' to the dependencies as this is needed to run this software

freaknils commented on 2018-10-11 14:43

You should add python2-service-identity and python2-service-identity which was required to run blink on my pc.

TheDarkula commented on 2018-06-27 20:43

The PKGBUILD is missing dcadec-git from the AUR as a dependency.

Also, the build fails:

/usr/bin/ld: /usr/lib/libyuv.a(convert.cc.o): relocation R_X86_64_PC32 against symbol `cpu_info_' can not be used when making a shared object; recompile with -fPIC /usr/bin/ld: final link failed: Bad value

julesm commented on 2018-04-13 13:06

Is anyone else suddenly having a problem with blink? It starts and works for one call and then it hangs. It won't exit and I have to kill the process via top. But then I cannot restart it successfully. Blink seems to start again but it doesn't fully load in that the accounts aren't active. I have to restart my machine to get it to work properly again and then it does so for only one call. I uninstalled it and reinstalled it so that it was rebuilt but I still have the problem. Anyone else having this? Any ideas? It's my favourite voip app!